import 'package:flutter/widgets.dart';
import 'package:flutter_bloc/flutter_bloc.dart';
import 'package:pharmacy_mobile/blocs/guest/guest_bloc.dart';

void blocGuestDispose(BuildContext context) async {
  final guestBloc = context.read<GuestBloc>();
  guestBloc.close();
}
